Bug 206677 - gnome-screensaver is slower to respond than xscreensaver
gnome-screensaver is slower to respond than xscreensaver
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 12:48 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-16 04:36:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 354349 None None None Never

  None (edit)
Description Need Real Name 2006-09-15 12:48:50 EDT
If my screen is locked with gnome-screensaver and I start typing my password
(note: the dialog is not showing at this point), gnome-screensaver misses the
first few characters.

xscreensaver didn't do this.
Comment 1 Need Real Name 2006-09-15 12:49:35 EDT
Confirmed see added Gnome bug, this is a regression in 2.14.3.
Comment 2 Need Real Name 2006-11-21 12:30:30 EST
Just to confirm, this bug is still present.

xscreensaver behaviour:
 1. Screen is locked
 2. Type first character of password
 3. Dialog appears showing a single asterisk (the first character of the password)

gnome-screensaver behaviour:
 1. Screen is locked
 2. Type first character of password
 3. Wait a bit
 4. Dialog appears showing a _blank_ password entry box (the characters typed on
the keyboard were ignored).
Comment 3 Need Real Name 2007-01-18 17:56:51 EST
This is still broken.

You always say to report a bug upstream. Upstream fixed it 3 months ago.

Please can this be marked as assigned?
Comment 4 Ray Strode [halfline] 2007-01-19 10:02:26 EST
sure
Comment 5 Ray Strode [halfline] 2007-01-19 11:35:21 EST
can you give gnome-screensaver-2.16.1-4.fc6 a go from updates-testing?
Comment 6 Need Real Name 2007-01-20 15:35:05 EST
Will do, as soon as it arrives :)
Comment 7 Need Real Name 2007-01-27 06:00:00 EST
Yes, this works much better. Thanks!

Note You need to log in before you can comment on or make changes to this bug.